amp_var_est.h File Reference
`#include <cdma/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for amp_var_est.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::cdma::amp_var_est
| Assumes as input a constant complex signal with complex noise s[i]=(A+j B) + (wr[i]+j wi[i]) Estimates the signal power on the real part A^2 and real noise variance sigma^2. More...

## Namespaces

namespace | gr
namespace | gr::cdma